from netgescon.models import Base
from netgescon.db_utils import get_engine

if __name__ == "__main__":
    engine = get_engine()
    Base.metadata.create_all(engine)
    print("Tabelle create con successo!")